File: changelog

package info (click to toggle)
gnucap-python 0.0.2-1.1
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 2,672 kB
  • sloc: python: 7,873; sh: 4,384; cpp: 1,786; makefile: 252
file content (32 lines) | stat: -rw-r--r-- 1,183 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
gnucap-python (0.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on python3-all-dev instead of python3.6-dev and python3.7-dev;
    also stop mentioning those versions in d/rules.  Closes: #919255
  * Drop ancient XS-Python-Version.
  * Set Rules-Requires-Root:no.
  * Apply patch from Chris Lamb to make the build reproducible.  Closes: #918533

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 20 Jan 2019 13:38:13 +0100

gnucap-python (0.0.2-1) unstable; urgency=low

  * New upstream release
    - fixes plugpath issue
  * Fix FTBFS (Closes: #914355) - python dependencies
  * debian/copyright: updated copyright info
  * debian/gitlab-ci.yml:
    - Enable continuous integration on salsa
  * debian/rules:
    - Disable tests because of numerical inaccuracy causing FTBFS on some
      architectures

 -- Felix Salfelder <felix@salfelder.org>  Thu, 20 Dec 2018 12:25:09 +0100

gnucap-python (0.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #908150)
  * Python 2 version included, as python-nlopt only works with Python2
    (you may safely ignore this package)

 -- Felix Salfelder <felix@salfelder.org>  Mon, 03 Sep 2018 20:46:27 +0100